
/* 1e9 CSS Document */

.CenteredHeading-Long { width: 300px;}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

nav a, .blog nav a { padding: 0 1.63em 0px 1.629em; }

.secondaryNavigation li { padding:0px 18px 0px 0px; }

.sliderCaption { bottom: 9px;}

.submenu-right  {width:170px; padding-left:10px;}

.submenu { width:180px;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.ourPeopleWidgetContentContainer { margin-top: -40px; }
}